
Infrastructure - Bug #2943

some PIDs from SANParks not registered

2012-06-15 14:58 - Dave Vieglais

Status: Closed Start date: 2012-06-15

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.2 Story Points:  

Product Version: *   

Description

Some objects were not registered in production from SANParks:

judithk.1041.1

judithk.154.3

judithk.594.26

judithk.609.16

judithk.609.20

judithk.77.1

judithk.77.12

judithk.920.7

knb2003.18.17

knb2003.189.1

knb2003.432.1

nikkis.162.1

Of these, judithk.609.16 and judithk.609.20 are publicly readable. The others are read restricted, and synchronization issues may be

related to #2942

History

#1 - 2012-06-19 05:41 - Robert Waltz

- Target version changed from Sprint-2012.23-Block.3.4 to Sprint-2012.25-Block.4.1

- Milestone changed from CCI-1.0.1 to CCI-1.0.2

#2 - 2012-07-02 17:41 - Ben Leinfelder

- Status changed from New to In Progress

After ORE generation, these are the "missing" pids from sync:

private:

judithk.1041.1

knb2003.18.17

knb2003.189.1

nikkis.162.1

public:

peggym.1099.45

peggym.1102.8

peggym.1108.22

peggym.1108.47

OREs:

resourceMap_judithk.1030.6

resourceMap_judithk.1067.6

resourceMap_judithk.1068.14

resourceMap_judithk.1068.8

resourceMap_judithk.1082.2

resourceMap_judithk.154.1
resourceMap_judithk.22.3

resourceMap_judithk.293.4

resourceMap_judithk.40.26

resourceMap_judithk.44.9

resourceMap_judithk.45.11

resourceMap_judithk.691.2

resourceMap_judithk.718.6

resourceMap_judithk.739.16

resourceMap_judithk.739.4

resourceMap_judithk.766.11

resourceMap_judithk.766.18

resourceMap_judithk.766.24

resourceMap_judithk.766.31

resourceMap_judithk.820.5

resourceMap_nikkis.142.5

resourceMap_nikkis.34.17

resourceMap_nikkis.43.13

resourceMap_nikkis.76.19

resourceMap_peggym.1099.25

#3 - 2012-07-03 22:11 - Ben Leinfelder

I've updated the SM data updated timestamp on the "missing" pids - the next harvest should process them and we'll see where we are then.

#4 - 2012-07-03 22:52 - Ben Leinfelder

Updated SM on SANParks and they should be synched:

-- these were missing on the CN

BEGIN;

update systemmetadata sm

set date_modified = now()

where sm.guid in

('judithk.1041.1', 'knb2003.18.17', 'knb2003.189.1', 'nikkis.162.1', 'peggym.1099.45', 'peggym.1102.8', 'peggym.1108.22', 'peggym.1108.47',

'resourceMap_judithk.1030.6', 'resourceMap_judithk.1067.6', 'resourceMap_judithk.1068.14', 'resourceMap_judithk.1068.8',

'resourceMap_judithk.1082.2', 'resourceMap_judithk.154.1', 'resourceMap_judithk.22.3', 'resourceMap_judithk.293.4', 'resourceMap_judithk.40.26',

'resourceMap_judithk.44.9', 'resourceMap_judithk.45.11', 'resourceMap_judithk.691.2', 'resourceMap_judithk.718.6', 'resourceMap_judithk.739.16',

'resourceMap_judithk.739.4', 'resourceMap_judithk.766.11', 'resourceMap_judithk.766.18', 'resourceMap_judithk.766.24',

'resourceMap_judithk.766.31', 'resourceMap_judithk.820.5', 'resourceMap_nikkis.142.5', 'resourceMap_nikkis.34.17', 'resourceMap_nikkis.43.13',

'resourceMap_nikkis.76.19', 'resourceMap_peggym.1099.25');

COMMIT;
#5 - 2012-07-05 17:17 - Ben Leinfelder

- Status changed from In Progress to Closed

These were synched now. There are some CN-CN replication issues that have prevented them from all being on all three CN instances, but they are

at least retrievable by /meta and /resolve
